denial-of-service

Affected packages
py20-django < 1.0.4
py21-django < 1.0.4
py22-django < 1.0.4
py23-django < 1.0.4
py24-django < 1.0.4
py25-django < 1.0.4
py26-django < 1.0.4
py27-django < 1.0.4
py31-django < 1.0.4
1.1 <= py15-django < 1.1.1
1.1 <= py20-django < 1.1.1
1.1 <= py21-django < 1.1.1
1.1 <= py22-django < 1.1.1
1.1 <= py23-django < 1.1.1
1.1 <= py24-django < 1.1.1
1.1 <= py25-django < 1.1.1
1.1 <= py26-django < 1.1.1
1.1 <= py27-django < 1.1.1
1.1 <= py31-django < 1.1.1
py15-django < 1.0.4

Details

VuXML ID 14da777f-a4b6-54c0-9245-60624a37dd72
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2009-3695